Cisco Firepower Management Center CVE-2017-12220 Cross Site Scripting Vulnerability

Bugtraq ID: 100639
Class: Input Validation Error
CVE: CVE-2017-12220
Remote: Yes
Local: No
Published: Sep 06 2017 12:00AM
Updated: Sep 06 2017 12:00AM
Credit: Cisco
Vulnerable: Cisco FirePOWER Management Center 6.0.1.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus